Manuel PHP
Précédent |  | Suivant

# http_request_method_unregister

(PECL)

http_request_method_unregister -- Désenregistre une méthode de requête

## Description

bool http_request_method_unregister ( mixed method )

Désenregistre une méthode personnalisée de requête précédemment enregistrée.

## Liste de paramètres

method

  Le nom ou l'ID de la méthode de requête

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
http_request_method_register | Niveau supérieur | http_request